.voip {
	padding-right: 2px;
}

.top-bar .voip-links a {
	margin-right: 15px;
}

.voip label {
	font-weight: bold;
	display: block;
	margin: 4px 0 5px 0;
}

.voip .input-text {
	margin-bottom: 5px;
}

.voip-form-fields {
	margin: 2px 0 0 2px;
	padding: 10px 11px 11px 10px;
	background: #FFFFFF url(../img/arrow.png) no-repeat 225px 40px;
	height: 58px;
}

.voip-note {
	margin-top: 6px;
	color: #7b8286;
}

.voip-phone-to-phone {
	background: url(../img/voip/voip-phone-to-phone.png) no-repeat;
	width: 489px;
	height: 168px;
}

.voip input {
	width: 200px;
}

.voip-form-field-block {
	margin-top: 28px;
	background-color: #f2f3f3;
}

.voip-view-button-block {
	padding: 19px 9px;
	width: 182px;
}

.tips {
	border: 1px solid #e2e6cc;
	background: url(../img/voip/gradient.jpg) repeat-x top left;
	width: 100%;
	height: 230px;
	padding: 15px;
}

#tip-links a:active, #tip-links a:hover, #tip-links a:visited, #tip-links a:link {
	border-bottom: 1px solid;
}

.tips-head {
	border-bottom: 1px solid #e2e6cc;
	font-size: 16pt;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

#tip-links {
	border-bottom: 1px solid #e2e6cc;
	padding-bottom: 10px;
}

.tips-ps {
	padding-top: 10px;
}

.support-online {
	color: #339900;
}

.support-offline {
	color: #9a330c;
}

.voip-tags {
	background: #f3f3f3;
	padding: 17px;
}

.voip-hint {
	margin: 10px 0 0 10px;
	color: #a53109;
}

/* Autocomplete */
.ac_results {
	padding: 0;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/*
	if width will be 100% horizontal scrollbar will apear
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/*
	it is very important, if line-height not setted or setted
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}

#voip-operators-block .voip-operators-elements {
	width: 400px;
}

#voip-operators-block a {
	float: left;
	width: 124px;
	display: inline-block;
	color: #2f8ec9;
	text-decoration: underline;
	font-size: 12px;
	padding: 5px 0 4px 6px;
	height: 13px;
}

#voip-operators-block a:hover {
	cursor: pointer;
	border: 1px solid #8899a0;
	color: #5d6678;
	width: 123px;
	text-decoration: none;
	padding: 4px 0 3px 5px;
}

.voip-block-middle {
	border-left: 1px solid #d1d2d2;
	/*border-top: 1px solid #d1d2d2;*/
	background: url(../img/voip/right.png) repeat-y top right;
	width: 947px;
}

.voip-block-bottom {
	background: url(../img/voip/bottom.png) no-repeat top left;
	height: 4px;
	width: 948px;
}

.voip-block-top {
	width: 945px;
	height: 1px;
	border-top: 1px solid #d1d2d2;
}

.voip-block-content {
	padding: 5px;
	padding-right: 8px;
}

#voip-block div.vheader {
	border-bottom: 1px solid #a6a6a6;
}

.upc {
	padding: 10px 20px;
	margin: 0 2px;
	width: 149px;
	background: #f7f9eb;
}

.umob {
	padding: 10px 20px;
	margin: 0 2px;
	width: 149px;
	background: #ebf6f9;
}

.uland {
	padding: 10px 20px;
	margin: 0 0 0 2px;
	background: #f9edeb;
	width: 149px;
}

.sep-r {
	border-right: 1px dotted #a6a6a6;
}

.voip-optimal {
	font-weight: bold;
	color: #455961;
}

.voip-advertising {
	border-top: 1px solid #d6d6d6;
	padding: 10px 15px 10px 16px;
}

.voip-advert-logo {
	margin: 0 24px;
}

.voip-advert-header {
	padding-top: 20px;
	margin: 0;
	font-size: 18px;
}

.voip-advert h2 {
	margin: 30px 0 0 0;
	font-size: 18px;
}

.voip-advert-header-subtext {
	font-size: 10px;
	font-weight: bold;
	color: #7b8286;
}

#voip-rate-block {
	border-top: 1px solid #d6d6d6;
	display: none;
	padding: 15px 15px 45px 15px;
}

.voip-advert {
	width: 301px;
	height: 190px;
	border-bottom: 1px solid #d6d6d6;
	padding: 20px 10px 0 0;
}

.voip-advert-space {
	padding-left: 7px;
}

.voip-advert img {
	height: 153px;
	width: 122px;
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-right: 15px;
}

.voip-advert-gray {
	padding-top: 5px;
	display: inline-block;
	color: #7b8286;
}

.voip-advert p {
	margin: 15px 0 0 0;
}

.voip-did {
	background-image: url(../img/voip/did.png);
}

.voip-callerid {
	background-image: url(../img/voip/callerid.png);
}

.voip-p2p {
	background-image: url(../img/voip/p2p.png);
}

.voip-didfree {
	background-image: url(../img/voip/didfree.png);
}

.voip-sms {
	background-image: url(../img/voip/sms.png);
}

.voip-callfwd {
	background-image: url(../img/voip/callfwd.png);
}

.become-reseller {
	padding: 25px 0 80px 0;
	text-align: center;
	color: #7b8286;
}

.become-reseller a {
	font-size: 18px;
	display: inline-block;
	margin-top: 12px;
}

.voip-rates-table {
	width: 100%;
}

.voip-rates-table td {
	text-align: right;
}

.voip-rates-table td, .voip-rates-table th {
	border-bottom: 1px dotted #97a2a6;
	padding: 10px 0;
}
